Subject: Re: Job | Tech Support Remote Screening
From: Shubham Thakur <[email-masked]>
To: [email-masked]
Date: Mon, 30 Nov 2020 13:39:02 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1558 Applicants

View All

Shubham Thakur
I'm looking forward to work in an organization where i can learn and utilize my knowledge and experience simultaneously and efficiently. I'm carrying an experience of around 2 years as technical support in hardware/networking field.I have completed training in hardware&networking, CCNA, Linux, Windows server.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Indore, Noida, Chandigarh
Education
B.A
Government Hamidia Arts College, Bhopal
Key Skills
hardware networking, desktop support, ms office, ms outlook, email support, hardware networking, desktop support, ms office, ms outlook, email support, it, information technology, Operating Systems, IT Asset Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem